Subject: Re: bug#72333: [PATCH] gnu: emacs-minimal: Do not native-compile lisp/transient.el.

From: Simon Tournier <[email-masked]>
Date: Tue, 3 Sep 2024 23:00:31 +0200

On Tue, 3 Sept 2024 at 21:47, Liliana Marie Prikler
<[email-masked]> wrote:

> > Should we do this in a snippet instead?  Otherwise LGTM.
>
> I left it as a phase, so that Emacsen with modified source also
> benefit.

I think it's better as a phase because of what you wrote and also
because "guix build -S emacs" returns a non (or less) Guix specific
source.

Thanks for quick review and push.  Now it's free my mind and I am
fully able to enjoy Magit v4.0. ;-)

Cheers,
simon